@charset "utf-8";
/* CSS Document */

* { margin: 0; }

@font-face {
    font-family: 'ZapfinoLinotypeOneRegular';
    src: url('../fonts/zapfino-webfont.eot');
    src: url('../fonts/zapfino-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zapfino-webfont.woff') format('woff'),
         url('../fonts/zapfino-webfont.ttf') format('truetype'),
         url('../fonts/zapfino-webfont.svg#ZapfinoLinotypeOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
	background: url("../images/black-linen.png") repeat;
	height: 100%;
	margin: 0 auto;
	font-family: Georgia, Arial, sans-serif;
	font-size: 104%;
	color: #fff;
}
#container {
	min-height: 100%;
	height: auto !important;
	width: 95%;
	max-width: 900px;
	margin: 0 auto 20px;
	padding: 0 2.5%;
}
/* global content styles */
h1 {
	color: #fef59a;
	font-size: 1.3em;
	margin: 5px 0 10px;
	clear: left;
}
h2 {
	color: #fef59a;
	font-size: 1.1em;
	margin: 15px 0;
}
h3 {
	font-size: 1.0em;
	margin: 10px 0;
}
p {
	line-height: 1.4em;
	margin: 10px 0;
}
ul {
	line-height: 1.4em;
}
a {
	color: #ebca3f;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
}
a.external {
    background: url("../images/www.gif") no-repeat scroll right center transparent;
    padding-right: 15px;
}
/* start header styles */
.feature-home {
	background: url("../images/feature-home.jpg") no-repeat top center;	
}
.feature-story {
	background: url("../images/feature-story.jpg") no-repeat top center;	
}
.feature-wines {
	background: url("../images/feature-wines.jpg") no-repeat top center;	
}
.feature-order {
	background: url("../images/feature-order.jpg") no-repeat top center;	
}
.feature-news {
	background: url("../images/feature-news.jpg") no-repeat top center;	
}
.feature-contact {
	background: url("../images/feature-contact.jpg") no-repeat top center;	
}
#placer {
	margin-bottom: 20px;
	padding-top: 90px;
}
#logo {
	width: 60%;
	max-width: 306px;
	background: #fff;
	margin: 0 auto;
	border: #7c7a7a 3px solid;
}
#logo img {
	width: 98%;
	height: auto;
	margin: 2px 2px -2px;
	border: #7c7a7a 1px solid;
}
#social {
	float: left;
}
#social ul {
	padding-left: 0;
}
#social ul li {
	float: left;
	font-size: 1.15em;
	list-style-type: none;
	padding-left: 40px;
}
#social ul li:first-child {
	background: url(../images/icn-phone-32px.png) no-repeat 0px -3px;
	height: 32px;
}
#social ul li:last-child {
	float: left;
	clear: left;
	background: url(../images/icn-mail-32px.png) no-repeat 0px -3px;
	height: 32px;
	font-size: 1.05em;
	margin: 10px 0;
}
#fb, #halliday {
	margin-top: 20px;
}
#nav, #nav2 {
	width: 100%;
	float: left;
	margin-top: 20px;
	padding: 8px 0;
	border-bottom: #7d0042 2px solid;
	border-top: #7d0042 2px solid;
}
#nav2, #menu2 {
	display: none;
}
#nav .space, #nav2 .space {
	padding: 0 1.5em;
}
#nav ul, #nav2 ul {
	margin-left: -40px;
}
#nav ul li, #nav2 ul li {
	float: left;
	font-size: 1.15em;
	list-style-type: none;
}
#nav ul li a, #nav2 ul li a {
	text-decoration: none;
	color: #ffffff;
}
#nav ul li a:hover, #nav ul li a.active, #nav2 ul li a:hover, #nav2 ul li a.active {
	color: #ebca3f;
}
/* end header styles */

/* start content styles */
#sitemap {
	float: left;
	margin-top: 20px;
}
#content {
	width: 100%;
	margin-bottom: 20px;
	padding: 20px 0;
	border-top: #7d0042 2px solid;
	border-bottom: #7d0042 2px solid;
}
#content ul {
	padding-bottom: 1em;
}
#content ul li a img {
	padding: 0.5em 0;
}
#content #crumbs ul {
	float: left;
	margin: 0;
	padding: 0;
}
#content #crumbs ul li {
	float: left;
	list-style-type: none;
	list-style-image: none;
	font-size: 0.85em;
	margin: 0 0 1em;
}
#content #warning {
	float: right;
	width: 155px;
}
p.over18 {
	background: url(../images/icn-exclaim-15px.png) no-repeat left 10px;
	padding: 10px 0 0 30px;
	font-size: 80%;
}
#content #paypal {
	float: right;
}
#content #paypal form {
	margin-bottom: 5px;
}
#content #bottle-layout {
	clear: both;
}
#content #bottle-layout .bottles-3 {
	width: 29%;
	float: left;
	border: 2px solid #7d0042;
	padding: 1.5%;
	margin: 0 1% 1% 0;
}
#content #bottle-layout .bottles {
	width: 45.8%;
	float: left;
	border: 2px solid #7d0042;
	padding: 1.5%;
	margin: 0 1% 1% 0;
}
#content #bottle-layout div.bottle-last {
	margin-right: 0;
}
#content #bottle-layout h2 {
	margin: 0;
	font-family: Arial Narrow, Arial, sans-serif;
	color: #ebca3f;
}
#content #bottle-layout p span {
	color: #fef59a;
	font-size: 80%;
	font-style: italic;
}
#content #bottle-layout a img {
	float: left;
	margin: 0 10px 0 0;
}
#content #bottle-layout form {
	margin: 1em 0;
}
#content #bottle-layout form table {
	margin-bottom: 10px;
}
#content #bottle-layout .bottles ul li {
	margin-left: 90px;
}
#content .wine-right, #content .wine-left, #content h2.border-top {
	border-top: 1px solid;
	padding-top: 20px;
	clear: both;
}
#content .wine-right h2 {
	clear: left;
}
#content .wine-right p img {
	float: right;
	border: 2px solid #7d0042;
	padding: 5px;
	margin: 0 0 10px 15px;
}
#content .wine-left p img {
	float: left;
	border: 2px solid #7d0042;
	padding: 5px;
	margin: 0 15px 10px 0;
}
#content .wine-left ul li {
	margin-left: 203px;
}
#home h1 {
	font-family: ZapfinoLinotypeOneRegular;
	font-size: 2.5em;
	color: #ffffff;
}
#home h2 {
	margin-top: 20px;
}
#home img.no-margin, #content img.no-margin {
	float: none;
	margin: 0;
}
#home p.mission {
	font-size: 1.1em;
}
#home .home-highlight {
	max-width: 386px;
	border: 2px solid #7d0042;
	padding: 10px;
	margin-bottom: 10px;
	line-height: 1.5;
}
#home .home-highlight h2 {
	margin: 0;
}
#home .home-highlight p {
	margin-bottom: 0;
}
#home .home-highlight img {
	float: none;
	margin: 0 0 10px 10px;
}
#home .home-highlight ul {
	margin: 10px 0;
}
#home p img.img-none {
	margin-top: 10px;
}
blockquote p {
	margin-left: 20px;
	line-height: 1.2em;
}
p.button {
	padding: 0 !important;
	display: inline-block;
}
p.button a, .show-menu span {
	color: #ffffff;
	background-color: #57253F;
	padding: 10px;
	text-transform: uppercase;
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	border-radius: 2px;
}
p.button a:hover, .show-menu span:hover {
	background-color: #7d0042;
	border-radius: 2px;
}
.small {
	font-size: 80%;
}
.zapfino {
	font-family: ZapfinoLinotypeOneRegular;	
	font-size: 2.5em;
	color: #ffffff;
}
img.img-bdr {
	float: right;
	border: 2px solid #7d0042;
	padding: 5px;
	margin: 0 0 10px 15px;
	max-width: 100%;
	height: auto;
}
img.img-bdr-left {
	float: left;
	border: 2px solid #7d0042;
	padding: 5px;
	margin: 0 15px 10px 0;
}
img.img-left {
	float: left;
	margin: 10px 15px 5px 0;
}
img.img-right {
	float: right;
	margin: 10px 0 5px 15px;
}
img.img-none {
	float: none;
	margin: 0 auto;
}
img.desktop {
	display:none;
}
h3.em {
	font-style: italic;
}
.scarce-earth {
	float: right;
	margin-top: 125px;
}
#contact-right .google-maps {
	position: relative;
	padding-bottom: 133.3333333333%; /* aspect ratio for map */
	height: 0;
	overflow: hidden;
}
#contact-right .google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#contact-right ul li {
	list-style: none;
}
/* end content styles */

/* start right column styles */
#right-col {
	width: 100%;
}
#right-col h2 {
	margin: 0;
}
#right-col #cart {
	margin-bottom: 10px;
}
#right-col #cart h2 {
	margin-bottom: 10px;
}
#fb a img {
	position: relative;
	top: 4px;
}
/* end right column styles */

/* footer */
footer {
	clear: both;
	padding: 20px 0;
	font-size: 0.9em;
}
footer a {
	text-decoration: none;
}
footer .space {
	padding: 0 10px;
}
footer ul {
	float: left;
	margin: 0;
	padding: 0;
}
footer ul li {
	list-style-type: none;
	float: left;
}
footer p.website {
	font-size: 0.85em;
}
/* end footer styles */

/* other styles */
ul.indent li {
	margin-left: 203px;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
.filesize {
	font-size: smaller;
}
.pdf {
	background: url("../images/pdf.gif") no-repeat scroll left center transparent;
	padding: 4px 0 4px 23px;
}
.word {
	background: url("../images/word.gif") no-repeat scroll left center transparent;
	padding: 4px 0 4px 23px;
}
.mobile-menu {
	display:block;
	width:100%;
	line-height: 1.6em;
	text-align:right;
	position: relative;
	margin: 20px auto;
  }
  /*Strip the ul of padding and list styling*/
  .mobile-menu ul, #menu2 ul {
	list-style-type:none;
	margin: 20px auto 10px;
	padding: 7px 0;
	border-bottom: #7d0042 2px solid;
	border-top: #7d0042 2px solid;
	text-align:center;
	width:100%;
	position: absolute;
  }
  
  /*Create a horizontal list with spacing*/
  .mobile-menu li, #menu2 li {
	  display:inline-block;
	  font-size: 1.15em;
	  /*float: left;
	  margin-right: 1px;*/
  }
  
  /*Style for menu links*/
  .mobile-menu li a, #menu2 li a {
	display: block;
	text-align: right;
	color:#fff;
  }
  /*Hover state for top level links*/
  .mobile-menu li:hover a, .mobile-menu li a.active, #menu2 li:hover a, #menu2 li a.active {
	color: #ebca3f;
  }
  
  /*Style for dropdown links*/
  .mobile-menu li:hover ul a {
	  background: #f3f3f3;
	  color: #2f3036;
	  height: 40px;
	  line-height: 40px;
  }
  
  /*Hover state for dropdown links*/
  .mobile-menu li:hover .mobile-menu ul a:hover {
	  color: #4db3ff;
  }
  
  /*Hide dropdown links until they are needed*/
  .mobile-menu li ul {
	  display: none;
  }
  
  /*Make dropdown links vertical*/
  .mobile-menu li ul li {
	  display: block;
	  float: none;
  }
  
  /*Prevent text wrapping*/
  .mobile-menu li ul li a {
	  width: auto;
	  min-width: 100px;
	  padding: 0 20px;
  }
  
  /*Style 'show menu' label button and hide it by default*/
  .mobile-menu .show-menu {
	  text-decoration: none;
	  color: #fff;
	  display: none;
      cursor: pointer;
	  text-transform: uppercase;
  }
  
  .mobile-menu .show-menu span {
	 display: inline-block;
	 font-size: 1.1em;
  }
  
  /*Hide checkbox*/
  .mobile-menu input[type=checkbox] {
	  display: none;
  }
  
  /*Show menu when invisible checkbox is checked*/
  .mobile-menu input[type=checkbox]:checked ~ #menu {
	  display: block;
	  float: right;
  }
  
/*Responsive Styles*/
@media screen and (max-width : 560px){
	#placer {
		padding: 20px 0;
	}
}
@media screen and (max-width : 720px){
	#content #bottle-layout .bottles-3, #content #bottle-layout .bottles {
		width: auto;
		float: none;
		border: 2px solid #7d0042;
		padding: 1.5%;
		margin: 0 0 1% 0;
	}
	#content #bottle-layout form {
		float: left;
		margin: 0.5em 0;
	}
	#content #bottle-layout p {
		clear: left;
	}
	#content #bottle-layout a img, #content #bottle-layout img {
		float: right;
		margin: 0.5em 0 0 1em;
		max-width: 60%;
		height: auto;
	}
}
@media screen and (max-width : 940px){
	#placer {
		margin-bottom: 20px;
	}
	#social ul li:last-child {
		font-size: 0.9em;
	}
	#social ul li:last-child a {
		padding: 5px 2px;
	}
	.mobile-menu {
		display: contents;
	}
	.mobile-menu .lines {
		border-bottom: 15px double #f8f8f8;
		border-top: 5px solid #f8f8f8;
		content:"";
		height: 5px;
		width:35px;
		margin-right: 2px;
		padding-right:20px;
		float: right;
		clear: right;
	}
	/*Make dropdown links appear inline*/
	.mobile-menu ul {
		position: relative;
		margin: 0 auto 20px;
		padding: 0 10px 10px;
		display: none;
		border: none;
		max-width: 165px;
		text-align: left;
		background: #57253F;
		border-radius: 2px;
	}
	/*Create vertical spacing*/
	.mobile-menu li {
		font-size: 1.25em;
		margin-bottom: 3px;
		border-bottom: 1px solid #7d0042;
	}
	.mobile-menu li:last-child {
		border-bottom: none;
	}
	/*Make all menu links full width*/
	.mobile-menu ul li, .mobile-menu li a {
		width: 100%;
	}
	.mobile-menu li a {
		padding: 8px;
		text-align: left;
	}
	.mobile-menu li:last-child a {
		padding-bottom: 0;
	}
	/*Display 'show menu' link*/
	.mobile-menu .show-menu {
		display: block;
		margin-bottom: 40px;
	}
	#content {
		clear: right;
	}
	#home .home-highlight {
		clear:left;
	}
	#content p, ul {
		font-size: 110%;
	}
	#contact-right {
		max-width: 600px;
	}
	img.img-bdr {
		max-width: 33%;
	}
	footer {
		margin-top: 20px;
		padding: 20px 0 0;
		border-top: #7d0042 2px solid;
	}
	footer ul {
		margin-bottom: 20px;
	}
	footer p.website {
		clear: left;
	}
}
@media screen and (min-width : 941px){
	#container {
		width: 100%;
		padding: 0;
	}
	#social {
		float: none;
	}
	#social ul li:last-child {
		float: right;
		clear: none;
		margin: 0;
	}
	.mobile-menu, #menu2 {
		clear: left;
		text-align: center;
		padding-top: 10px;
	}
	#menu2 ul {
		position: relative;
	}
	.mobile-menu li a, #menu2 li a {
		text-align: center;
		padding: 0 27px;
		border-right: 2px solid #fff;
	}
	.mobile-menu li:last-child a, #menu2 li:last-child a {
		  border-right:none;
	}
	#menu2, .mobile-menu input[type=checkbox]:checked ~ #menu {
		display: block;
	}
	#content {
		max-width: 690px;
		float: left;
		margin-top: 70px;
		margin-bottom: 0;
		padding: 0 18px 0 0;
		clear: left;
		border-right: #7d0042 2px solid;
		border-top: none;
		border-bottom: none;
	}
	#contact-left {
		float: left;
		width: 55%;
	}
	#content ul.three-col {
		padding: 0 !important;
		text-align: center;
		margin-top: 1em;
	}
	#content ul.three-col li {
		width: 31%;
		float: left;
		list-style: none;
		margin: 0 2% 1em 0;
		padding-right: 1%;
		border-right: 2px solid;
	}
	#content ul.three-col li:last-child {
		margin-right: 0;
		padding-right: 0;
		border-right: none;
	}
	#contact-right {
		width: 43%;
		float: right;
		text-align: center;
	}
	img.desktop {
		display:block;
	}
	#right-col {
		margin-top: 70px;
		float: left;
		max-width: 154px;
		padding-left: 20px;
	}
	footer ul {
		float: none;
		margin: 0 auto;
		width: 50%;
	}
	footer p {
		float: left;
		margin: 0;
	}
	footer p.website {
		float: right;
		margin: 0;
	}
}